
[Desktop Entry]
Encoding=UTF-8
Name=XJack
Comment=This behaves schizophrenically and makes a lot of typos. Written by Jamie Zawinski; 1997.
TryExec=xjack
Exec=xjack -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
